<?php
define("USE_SMS", true);
define("SMS_USER", "enelijohn@yahoo.com");
define("SMS_WORD", "temitope");
define("SMS_SENDER", "COMMCHATERD"); //11 Digits Alphanumeric



$account = "123456789";
$user = "Lewis Straus";
$amount = "2000";
$phone = ltrim(+2348162968369, '+');
$message = "TRANSFER INITIATED FROM ".$account." TO ".$user.", AMOUNT ".$amount."";
$messageObj = new BSGateway();
$response = $messageObj->sendMessage(SMS_USER, SMS_WORD, SMS_SENDER, $phone, $message, 0);
//$response = $messageObj->sendMessage('enelijohn@yahoo.com', 'temitope', 'COMMCHATERD', $phone, $message, 0);
?>